using System;
using System.Data;

/// <summary>
/// I_MetaInfo 的摘要说明
/// </summary>

namespace MetaInfo
{
    public interface IMetaInfo
    {
        int Insert(TMetaInfo us);             //添加网站Meta信息
        int Update(TMetaInfo us);             //修改网站Meta信息
        int Delete(int ID);                   //根据ID删除网站Meta信息
        DataTable GetDataTable();             //取得网站Meta信息
        DataTable GetDataTable(int ID);       //根据网站ID取得网站Meta信息
        TMetaInfo GateItem(int ID);           //根据ID取得每一条网站Meta信息
    }
}
